[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.Loaded

Performs actions when LCL component streaming is completed.

## Declaration

Source position: spin.pp line 69

`protected procedure TCustomFloatSpinEdit.Loaded; override;`

## Description

Loaded calls the inherited method on entry to determine the size for the control (and its children) and to apply property values inherited from the parent control (when assigned). Loaded calls the private UpdateControl method when the internal update flag has been set for the control.

## See also

TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.